a:hover
{
 color: #FF0000; 
}

BODY
{ 
 background: #FFFFFF;
 color: #000000;
 font: 10px tahoma;
 scrollbar-base-color: #CC6600;
 scrollbar-arrow-color: #FF0000;
}

.topnav
{
 padding: 5px;
 background: #FFFFFF;
 border-style: none;
 border-width: 1px;
 border-color: #DDDDDD;
}

A.link:link {
	FONT: bold 11px Arial; COLOR: #800000; TEXT-DECORATION: none
}

A.link:visited {
	FONT: bold 11px Arial; COLOR: #800000; TEXT-DECORATION: none
}

A.link:hover {
	FONT: bold 11px Arial; COLOR: #FF0000; TEXT-DECORATION: none
}

TD.link {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; CURSOR: hand; PADDING-TOP: 5px
}

A.link2:link {
	FONT: bold 11px Arial; COLOR: #800000; TEXT-DECORATION: none
}

A.link2:visited {
	FONT: bold 11px Arial; COLOR: #800000; TEXT-DECORATION: none
}

A.link2:hover {
	FONT: bold 11px Arial; COLOR: #FF0000; TEXT-DECORATION: none
}

TD.link2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; CURSOR: hand; PADDING-TOP: 4px
}